To play the flappy bird game, press the play button in the start game menu. To start the game, press the spacebar key on the keyboard to set the gravity and velocity of the bird. The goal of the game is to get the highest score possible by avoiding collisions between the bird and the pipes, and the bird and the base/ground. Once a collision occurs, the game stops and the lose screen pops up with the score of that game and the highest score of all games played. In the lose screen, you can press the play button to play again or press the menu button to go back to the main menu. In the start game menu, if you press the menu button, the settings for the game will pop up. Using the radio buttons you can select the playable character and the game mode. Changing the game mode to audio input game mode will allow the user to use audio input to control the velocity of the bird in-game (very hard). It is recommended to play using the keyboard input game mode for a less frustrating experience.
